function param = vec_parameter(mu_X, rho_X, Sigma_X, ...
                                     rho_E, Sigma_E, ...
                                     rho_I, Sigma_I) 
% VEC_PARAMETER  Turn parameters of GDP solera model into vector or array.
% 
%   PARAM = VEC_PARAMETER(...) returns array by vertically concatenating
%   individual parameters.
%
%   Version: 2023 Jul 12 - Tincho Almuzara - Matlab R2017b

% Vectorize parameters
param = [mu_X; rho_X; Sigma_X(:); ...
               rho_E; Sigma_E(:); ...
               rho_I; Sigma_I(:)];
     
end