function param = vec_parameter(mu_X, rho_X, lambda_X, sigma_X, ...
                                     rho_E, lambda_E, sigma_E, ...
                                     rho_I, lambda_I, sigma_I) 
% VEC_PARAMETER  Turn parameters of GDP solera model into vector or array.
% 
%   PARAM = VEC_PARAMETER(...) returns array by vertically concatenating
%   individual parameters.
%
%   Version: 2023 Jul 12 - Tincho Almuzara - Matlab R2017b

% Vectorize parameters
param = [mu_X; rho_X(:); lambda_X; sigma_X; ...
               rho_E; lambda_E; sigma_E; ...
               rho_I; lambda_I; sigma_I];
     
end